﻿.nav,
.nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Top level nav */
.nav {
	float: left;
	margin: 0;
	
}

/* Dropdowns */
.nav ul {
	position: absolute;
	top: 20px;
	left: -9999px;
	min-width: 150px;
	background: #fff;
	line-height:normal;
	border: 1px solid #00397b;
	border-width: 0 0px 0px 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.nav li {
	float: left;
	position: relative;
	 
}

/* Top level nav items */
.nav li > a {
	float: left;
	padding: 0px 24px;
	border-left: 2px solid #fff;
	border-right: 0px solid #fff;
	color:#fff;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
}

/* Top level hover state, preserve hover state when hovering dropdown  */
.nav li > a:hover,
.nav li > a:focus,
.nav li:focus > a,
.nav li:hover > a {
	background: #fff;
	outline: 0;
	color:#000;
}

/* Rounded corners for first top level nav item */
.nav > li:first-child > a {
	border-left: 0;
}

/* Rounded corners for last top level nav item */
.nav > li:last-child > a {
	border-right: 0;
}

.nav li:hover ul,
.nav li:focus ul,
ul.show-menu {
	left: 0;
}

.nav ul li {
	float: none;
	position: static;
}

.nav ul a {
	float: none;
	display: block;
	color: #000;
	font-size: 8pt;
	border: 1px solid #00397b;
	border-width: 0 0px 0px 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight:normal;
}

/* Rounded corners for ul and last list item */
.nav ul,
.nav ul li:last-child a {
	
}

.nav ul a:hover,
.nav ul a:focus {
	background: #fff;
	color: #000;
    text-decoration:underline;
}


